22.03 LTS SP3 没有soelim,安装openLDAP报错

系统版本: Linux openEuler 5.10.0-182.0.0.95.oe2203sp3.x86_64
问题发现 : 安装openLDAP2.5.17的时候,执行make,报 soelim:未找到命令

先安装下groff-base, soelim命令是由这个包提供的

yum install  groff-base

如果能解决您的问题,麻烦勾选解决方案

sudo dnf install groff